<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:context="http://www.springframework.org/schema/context"
	xsi:schemaLocation="http://www.springframework.org/schema/beans https://www.springframework.org/schema/beans/spring-beans-4.3.xsd
		http://www.springframework.org/schema/context https://www.springframework.org/schema/context/spring-context-4.3.xsd">

	
	<bean name="MaterialShipRequestServiceImpl" class="com.cim.idm.mwmsextend.materialshiprequest.service.MaterialShipRequestServiceImpl"/>
	<bean name="MaterialShipRequestServiceUtil" class="com.cim.idm.mwmsextend.materialshiprequest.service.MaterialShipRequestServiceUtil"/>	
	<bean name="MaterialShipRequestDetailServiceImpl" class="com.cim.idm.mwmsextend.materialshiprequest.service.MaterialShipRequestDetailServiceImpl"/>
	<bean name="MaterialShipRequestDetailServiceUtil" class="com.cim.idm.mwmsextend.materialshiprequest.service.MaterialShipRequestDetailServiceUtil"/>
	<bean name="MaterialShipRequestToOEMServiceImpl" class="com.cim.idm.mwmsextend.materialshiprequestToOEM.service.MaterialShipRequestToOEMServiceImpl"/>
	<bean name="MaterialShipRequestToOEMServiceUtil" class="com.cim.idm.mwmsextend.materialshiprequestToOEM.service.MaterialShipRequestToOEMServiceUtil"/>
	
</beans>
